.diamond-sponsor {
  @extend .lead;
  padding: map-get($spacers, 5);
  background-color: $gray-800;
  color: $gray-100;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;

  .logo {
    margin-top: $spacer;

    svg {
      display: block;
      height: 1.25rem;
    }
  }
}

body > footer {
  background-color: $gray-900;
  color: $gray-300;
  margin-top: map-get($spacers, 5);

  .content {
    @extend .container-lg;
    padding: map-get($spacers, 5) map-get($spacers, 4);

    @include media-breakpoint-up(sm) {
      padding-left: map-get($spacers, 6);
      padding-right: map-get($spacers, 6);
    }
  }

  a {
    color: $blue-300;
    text-decoration: none;
    transition: all 300ms ease-in-out;

    &:hover { color: $white; }
  }
}

.footer-nav {
  display: flex;
  flex-direction: column;

  @include media-breakpoint-up(md) {
    align-items: center;
    flex-direction: row;
  }
}

.footer-logo {
  a {
    display: inline-block;
    color: $white;

    &:hover { color: $white; }

    svg { height: 1.25rem; }
  }
}

.footer-menu {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: $spacer;

  li:not(:first-child) { margin: map-get($spacers, 3) 0 0 0; }

  a.active { color: $white; }

  @include media-breakpoint-up(md) {
    flex-direction: row;
    margin-top: 0;
    margin-left: map-get($spacers, 5);

    li:not(:first-child) { margin: 0 0 0 map-get($spacers, 3); }
  }
}

.community-links {
  display: flex;
  flex-direction: column;
  margin-top: map-get($spacers, 4);

  a {
    display: flex;
    align-items: center;
    color: $gray-300;

    &:hover { color: $white; }

    &:not(:first-child) { margin-top: map-get($spacers, 2); }

    svg { margin-right: map-get($spacers, 1); }
    img { margin-left: map-get($spacers, 1); }
  }

  .bi-git { fill: $orange-400; }
  .bi-translate { fill: $blue-400; }
}

.drupal-trademark { margin-top: map-get($spacers, 4); }

.copyright {
  max-width: 62rem;
  margin-top: map-get($spacers, 4);

  p {
    margin: 0;

    &:not(:first-child) { margin-top: map-get($spacers, 1); }
  }
}
